/* #pieDiv1,
#pieDiv2,
#pieDiv3 {
    width: 500px;
    height: 300px;
    left: 50px;
    margin: 20px;
    margin-top: 50px;
    background: #ebebe0;
} */

.pie-chart {
    position: absolute;
    left: 5%;
    top: 5%;
    margin: 20px;
    margin-top: 50px;
}


/* .barDiv {
    left: 5%;
    margin: 20px;
    margin-top: 50px;
    background: #ebebe0;
} */

.bar-graph {
    left: 5%;
    top: 5%;
    margin: 20px;
    margin-top: 50px;
    position: absolute;
}


/* h3 {
    background: #ffd11a;
    margin: 0 0;
    padding: 5px;
    text-align: center;
} */

.caption {
    left: 50%;
    color: #000;
}